D-Bus 1.14.10

Data Fields
DBusHeaderField Struct Reference

Cached information about a header field in the message. More...

`#include <dbus-marshal-header.h>`

## Data Fields
int | value_pos
| Position of field value, or -1/-2.

## Detailed Description

Cached information about a header field in the message.

Definition at line 39 of file dbus-marshal-header.h.

## Field Documentation

## ◆ value_pos

int DBusHeaderField::value_pos

Position of field value, or -1/-2.

Definition at line 41 of file dbus-marshal-header.h.

Referenced by _dbus_header_get_field_basic(), _dbus_header_get_field_raw(), and _dbus_header_load().

The documentation for this struct was generated from the following file:

- dbus-marshal-header.h